Bug 3601 - wrong package name in menu method
: wrong package name in menu method
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/plt2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-05 12:20 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-05 12:20:57
Looks like it should be

package(plt2)

instead of

package(drscheme-2)

in /usr/lib/menu/drscheme-2
------- Comment #1 From 2004-02-09 17:11:50 -------
fixed